Deprecated: Delete a managed integration

Base URL
https://{kibana_url}
Auth

Deprecated. Use DELETE /api/fleet/managed_integrations/{policyId} instead. Delete a managed integration

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

policyId string · max length: 256 required

The ID of the policy to delete.

Query parameters

force boolean

Force delete the policy even if the policy is managed.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Responses

Indicates a successful response

application/json
id string required

The ID of the deleted managed integration.

Bad Request

application/json
attributes object required
error string
errorType string
message string required
statusCode number

Not Found

application/json
message string required

Conflict

application/json
attributes object required
error string
errorType string
message string required
statusCode number
Base URL
https://{kibana_url}